.txt-initiative {
	padding-right: 15px;
}

.title-inno {
	margin-top:15px;
}


.shadow_box_grey.column_left {
	width: calc(25% - 10px);
	margin-right: 10px;
}

.shadow_box_grey.column_right {
	width: calc(25% - 10px);
	margin-left: 10px;
}

.adresse, .tel, .fax, .mail {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 5px;
}

.logo_adresse, .logo_tel, .logo_fax, .logo_mail {
	margin-right: 10px;
	width: 10%;
	text-align: center;
}

.txt_adresse, .txt_tel, .txt_fax, .txt_mail {
	font-size: 14px;
	font-family: 'robotoregular';
}

.txt_adresse, .txt_fax {
	color: #2c436f;
}

.txt_tel, .txt_mail {
	color: #0072b9;
}

.onglet_map .vc_column-inner {
	padding-bottom: 0;
}

.breadcrumb {
	max-width: 1140px;
	margin: 0 auto;
	font-family: 'robotoregular';
}

.breadcrumb a {
	text-decoration: underline;
}

.breadcrumb a, .breadcrumb p {
	font-size: 12px !important;
	color: #2c436f !important;
}

.breadcrumb .fa-angle-right {
	margin: 0 5px;
}

.page-template-template-news h1, .page-template-template-meet_us h1, .page-template-template-testimonial h1, .page-template-template-offers h1, .page-template-template-internship h1 {
  font-size: 40px;
  font-family: ralewaysemibold;
  color:#2C436F;
  line-height: 1;
  margin: 10px 20px;
}

.page-template-template-news .title-page .picto_blue, .page-template-template-meet_us .title-page .picto_blue, .page-template-template-testimonial .title-page .picto_blue, .single .picto_blue, .page-template-template-offers .title-page .picto_blue, .page-template-template-internship .title-page .picto_blue {
	position: absolute;
	bottom: -26px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.page-template-template-news h2, .page-template-template-meet_us h2, .page-template-template-testimonial h2, .page-template-template-offers h2, .page-template-template-internship h2 {
  font-size: 26px;
  font-family: ralewaylight;
  color:#0074b7;
  text-transform: uppercase;
}

.page-template-template-offers h2, .page-template-template-internship h2  {
	margin-top: 0;
}

.page-template-template-news p, .page-template-template-meet_us p, .page-template-template-testimonial p {
  color: #2c436f; 
  text-align: justify; 
  font-family: robotoregular;
  font-size: 15px;
  margin-top: 10px; 
}

.single-post #sidebar1 ul li {
	margin: 10px 0 0;
	padding-bottom: 0;
	padding-top: 10px;
	border-bottom: 0;
	border-top: 1px solid #eee;
}
.single-post #sidebar1 ul li:first-child {
	border-top: 0;
	margin-top: 0;
	padding-top: 0;
}

#menu-langue {
	position: relative;
}

#menu-langue ul {
	position: absolute;
	z-index: 3;
}

#news .post {
	padding: 20px;
	display: flex;
	flex-direction: row;
}

#news .post .thumb_post {
	display: inline-block;
	width: calc(40% - 15px);
	height: 180px;
	margin-right: 15px;
}

#news .post .txt_post {
	display: inline-block;
	width: calc(59% - 15px);
	margin-left: 15px;
}

#news .post .txt_post p {
	margin: 0;
}

#news .post .txt_post a {
	color: #fff;
	text-decoration: none;
}

#news .post .txt_post h3 {
	font-family: robotobold;
	font-size: 18px;
	color: #2c436f;
	text-decoration: none;
	text-align: center;
	width: 70%;
	margin: 0 auto;
}
#news .post .txt_post-cat-ag h3,
#news .post .event_agro h3 {
	color: #79b51c;
}
#news .post .txt_post-cat-re h3,
#news .post .event_regu h3 {
	color: #e38700;
}

#news .post .txt_post p.date {
	font-family: robotoregular;
	font-style: italic;
	color: #b5b5b5;
    text-align: center;
    font-size: 12px;
    margin: 10px 0;
}

#news .post .txt_post p.extrait {
	text-align: center;
}

#news .post .txt_post p.read_more{
	text-align: center;
    margin-top: 20px;
}

#news .post .txt_post p.read_more a {
    background-color: #2c436f;
    padding: 5px 10px;
	-o-transition: all 0.30s ease; -webkit-transition: all 0.30s ease; -moz-transition: all 0.30s ease; transition: all 0.30s ease;
}
#news .post .txt_post p.read_more a:hover {
    background-color: #0072b9;
}
#news .post .txt_post-cat-ag p.read_more a,
#news .post .event_agro p.read_more a {
	background-color: #79b51c;
}
#news .post .txt_post-cat-ag p.read_more a:hover,
#news .post .event_agro p.read_more a:hover {
	background-color: #60a321;
}
#news .post .txt_post-cat-re p.read_more a,
#news .post .event_regu p.read_more a {
	background-color: #e58e27;
}
#news .post .txt_post-cat-re p.read_more a:hover,
#news .post .event_regu p.read_more a:hover {
	background-color: #db6900;
}

#news .post .txt_post p.date_meet_us {
	display: inline-block;
	width: 50%;
	color: #2c436f;
	margin-top: 20px;
}

#news .post .txt_post p.lieu_meet_us {
	display: inline-block;
	width: 49%;
	color: #2c436f;
	text-align: right;
	margin-top: 20px;
}

.pagination_news {
	display: flex;
    flex-direction: row;
    justify-content: center;
}

.pagination_news li {
	margin: 0 5px;
    width: 20px;
    height: 20px;
}

.pagination_news li a {
	font-family: robotoregular;
	font-size: 12px;
	color: #2c436f;
	text-decoration: none;
	display: flex;
    justify-content: center;
    flex-direction: row;
}

.pagination_news li.active a {
	color: #fff;
	background-color: #2c436f;
}

.single #content {
	/*margin-top: 25px;*/
}


.single h1 {
    color: #2c436f;
    font-family: ralewaysemibold;
    font-size: 40px;
    line-height: 1;
    margin: 10px 20px;
}

.single h2, .single .title-widget-news {
	color: #0072b9;
    font-family: ralewaylight;
    font-size: 26px;
    text-transform: uppercase;
}

 .single h3 {
 	margin-top: 0;
 }

.img-news {
	width: 40%;
	float:left;
	margin-right: 20px;
}

.img-news img {
	margin:0 !important;
}

.txt-news {
	width: 100%;
	float:none;
	font-family: robotoregular;
    font-size: 15px;  
    color:#2c436f;
    padding: 0 15px 15px 0;
}

.single .byline.entry-meta {
	color:#b5b5b5;
	font-family: robotoregular;
    font-size: 15px;
    font-style: italic;
    text-align: right;
}

.single .hentry header {    
    padding: 1.5em 1.5em 0;
}

.single .hentry {
	border:none;
}

.single article[data-category="event_agro"] h1 {
	color: #79b51c;
}

.single article[data-category="event_agro"] .encart-infos .encart-dates,
.single article[data-category="event_agro"] .encart-infos .encart-lieu {
	background-color: #79b51c;
}

.single article[data-category="event_agro"] span {
	background-color: #79b51c;
}

.single article[data-category="event_agro"] span:hover {
	background-color: #6ca118;
}

.single article[data-category="event_regu"] h1 {
	color: #e38700;
}

.single article[data-category="event_regu"] .encart-infos .encart-dates,
.single article[data-category="event_regu"] .encart-infos .encart-lieu {
	background-color: #e38700;
}

.single article[data-category="event_regu"] span {
	background-color: #e38700;
}

.single article[data-category="event_regu"] span:hover {
	background-color: #b06800;
}

.single .entry-content  {
	border-bottom: 1px #f3f3f3 solid;
}

.single .hentry footer {
	color:#2c436f;
	font-family: robotoregular;
    font-size: 15px;
    font-style: italic;
	text-align: right;
}

.single .hentry footer a {
	color:#2c436f;	
}

.single .bt-retour-news {
	display: inline-block;
    /*max-width: 260px;*/
    /*padding: 10px 35px;*/
    /*float: right;*/
    margin-top: 15px;
    cursor: pointer;
}

.single .bt-retour-news span {
	display: block;
	background: #2c436f none repeat scroll 0 0;
	padding: 10px 15px;
}
.single .bt-retour-news span:hover {
	background: #0072b9;
	transition: background 0.5s;
}

.single .bt-retour-news img {
	height: auto;
    vertical-align: middle;
    width: 28px;
    margin-right: 8px;
}

.single .bt-retour-news a {    
	color: #fff !important;
    font-family: robotobold;
    font-size: 15px;
    font-style: normal !important;
    text-decoration: none;
    text-transform: uppercase;
}

#sidebar1 h3.rpwe-title {
	color: #2c436f;
    font-family: robotoregular;
    font-size: 14px !important
    text-transform: none !important;
}

#sidebar1 .rpwe-time {   
    float: right;  
}

#sidebar1 .rpwe-ul {
	border: 1px solid rgb(243, 243, 243);
  	box-shadow: 3px 3px 4px 0 rgb(243, 243, 243);
  	padding: 15px !important;
}


.encart-infos {	
	margin: 15px 0;
}

.encart-dates {
	background: #2c436f none repeat scroll 0 0;
    color: #fff;
    float: left;
    text-align: center;
    width: 49%;
    font-family: robotoregular;
    font-size: 15px;
    padding: 17px;
}

.encart-lieu {
	background: #2c436f none repeat scroll 0 0;
    color: #fff;
    float: right;
    text-align: center;
    width: 49%;
    font-family: robotoregular;
    font-size: 15px;
    padding: 15px;
}

.encart-dates img , .encart-lieu img {
	max-width:24px;
	vertical-align: middle;
	margin-right: 5px;
}

#news {
	margin-bottom: 50px;
}

.button_carrer {
	text-align: center;
    background-color: #0072b9;
    display: block;
    padding: 10px 0;
    text-decoration: none;
    color: #fff;
    font-family: 'robotobold';
    width: calc(100% + 30px);
    margin-left: -15px;
	-o-transition: all 0.30s ease; -webkit-transition: all 0.30s ease; -moz-transition: all 0.30s ease; transition: all 0.30s ease;
}

.button_carrer:hover {
	color: #fff;
	background-color: #2c436f;
}

.button_carrer.green {
	background-color: #79b51c;
}
.button_carrer.bt_green {
	background-color: #79b51c;
}
.button_carrer.green:hover {
	background-color: #5e8c16;
}
.button_carrer.bt_green:hover {
	background-color: #5e8c16;
}

.button_carrer.orange {
	background-color: #e38700;
}
.button_carrer.bt_orange {
	background-color: #e38700;
}
.button_carrer.orange:hover {
	background-color: #b56b13;
}
.button_carrer.bt_orange:hover {
	background-color: #b56b13;
}

.no_p p{
	margin: 0 !important;
}

.page-template-template-interne .nb_offres_domain_career {
    background-color: #c74b25;
    display: inline-block;
    color: #fff !important;
    padding: 5px 10px;
    position: absolute;
    top: 0;
    right: 30px;
    font-family: 'robotobold' !important;
    border-radius: 3px;
}

#testimonials {
	display: flex;
	flex-direction: row;
	margin-top: 40px !important;
	margin-bottom: 40px !important;
}

.page-template-template-testimonial #testimonials {
	flex-direction: column;
}

#testimonials .post {
	width: 49%;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.page-template-template-testimonial #testimonials .post {
	width: 100%
}

#testimonials .post:nth-child(odd) {
	padding-right: 20px;
	border-right: 1px solid #e5e5e5;
}

#testimonials .post:nth-child(even) {
	padding-left: 20px;
}

.page-template-template-testimonial #testimonials .post:nth-child(odd), .page-template-template-testimonial #testimonials .post:nth-child(even) {
	padding-right: 0;
	padding-left: 0;
	padding: 20px 30px;
}

#testimonials .thumb_post {
	display: inline-block;
}

.page-template-template-testimonial #testimonials .thumb_post {
	width: 150px;
	height: 150px;
	border-radius: 100px;
}

#testimonials .txt_post {
	display: inline-block;
	width: calc(100% - 100px);
	margin-left: 15px;
}

.page-template-template-testimonial #testimonials .txt_post {
	display: inline-block;
	width: calc(100% - 200px);
	margin-left: 20px;
}

#testimonials .txt_post h3 {
	font-family: 'robotobold';
	font-size: 12px;
	margin-top: 0;
	color: #2c436f;
}

.page-template-template-testimonial #testimonials .txt_post h3 {
	width: 70%;
	display: inline-block;
	font-size: 15px;
}

#testimonials .txt_post h3 img {
	width: 14px;
	margin-right: 2px;
}

.page-template-template-testimonial #testimonials .txt_post .name {
	display: inline-block;
	text-align: right;
	width: 29%;
	text-transform: uppercase;
	font-family: 'robotobold';
}

.page-template-template-testimonial #testimonials .txt_post .name img {
	margin-right: 5px;
}

#testimonials .txt_post .extrait {
	font-family: 'robotoregular';
	font-style: italic;
	font-size: 12px;
	line-height: 1.7em;
}

.page-template-template-testimonial #testimonials .txt_post .extrait {
	text-align: center;
}

.single.single-testimonials .entry-content {
	border-bottom: 0;
}

.single-testimonials .img-news.shadow_box_grey {
	width: 140px;
    float: right;
    text-align: center;
    padding: 20px 0;
    margin-left: 20px;
    margin-bottom: 20px;
    margin-top: 0;
    font-family: 'robotobold';
    text-transform: uppercase;
}

.single-testimonials .img-news img.avatar {
	width: 100px;
	height: 100px;
	border-radius: 100px;
}

.single-testimonials .txt-news {
    line-height: 1.7em;
    font-style: italic;
}

.single-testimonials .txt-news h2 {
	font-style: normal;
}

.sidebar {
	margin-top: 0 !important;
}

#form_search {
	position: relative;
	margin-top: 0;
}

#form_search input[type="text"] {
	background-color: #fff;
	margin-bottom: 0;
	height: 60px;
	background-image: url('/wp-content/uploads/2017/04/icon-search-black.png');
	background-size: 13px;
    background-repeat: no-repeat;
    background-position: 17px;
    text-indent: 30px;
	color: #4c4c4c;
	font-family: 'robotobold';
	font-size: 13px;
}

#form_search input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #4c4c4c;
  font-family: 'robotobold';
  font-size: 13px;
}

#form_search input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #4c4c4c;
  font-family: 'robotobold';
  font-size: 13px;
}

#form_search input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #4c4c4c;
  font-family: 'robotobold';
  font-size: 13px;
}

#form_search input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #4c4c4c;
  font-family: 'robotobold';
  font-size: 13px;
}

#form_search input[type="submit"] {
	display: none;
}

#form_search a.search_button {
	position: absolute;
    top: 15px;
    right: 15px;
    background-color: #2c436f;
    width: 30px;
    height: 30px;
    border-radius: 100px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 2px 0;
}

#form_search a.search_button:hover {
	background-color: #0072b9;
}

.list_cat li {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-family: 'robotobold';
	margin-bottom: 20px
}

a.choix_cat {
	width: 20px;
    height: 20px;
    background-color: #fff;
    display: inline-block;
    color: #fff;
    border-radius: 2px;
    border: 2px solid #f3f3f3;
    position: relative;
    font-size: 12px;
    margin-right: 20px;
}

a.choix_cat:hover, a.choix_cat.active {
    background-color: #2c436f;
    border: 2px solid #2c436f;
    color: #fff;
}

a.choix_cat i {
	position: absolute;
	top: 2px;
	left: 1px;
	color: #fff;
}

.list_cat li .txt {
	flex: 1;
}

.wrapcareerjobcss {
	width:1140px !important;
}

.careerjob {
	width:100% !important;	
	margin-top: 20px;
	margin-bottom: 50px;
}

.careerjob p {
	color:#2c436f;
}

.shadow_box_job {
  border: 1px solid rgb(243, 243, 243);
  box-shadow: 3px 3px 4px 0 rgb(243, 243, 243);
  margin-top: 30px;
  margin-bottom: 30px; 
  padding: 10px;
  width: 28%;
}

.shadow_box_job p {
	color:#2c436f;
	text-align: center;	
	margin: 0 auto !important;
	width: 75%;
}

.careerjob ul li {
	color:#2c436f;
}

.careerjob ul li::before {
  content: url('/wp-content/themes/bones/library/images/staphyt/etoile.png');
  vertical-align: middle;
  margin-right: 10px;
}

.read-in-bloc {
	background: #2c436f;
	padding: 7px;
}

.read-in-bloc ul li::before {
  content: "";   
  margin: 0;
}

.container-read-in {
	display: flex;
	flex-direction: row;
	margin: 0 auto;
    width: 75%;
}

.title-read-in {
	font-family: 'robotobold';
	color:#fff;
	text-transform:uppercase;
	float:left;
}

.list-langue-readin {
	display: flex;	
	margin-top: 0;
	margin-left: 10px;
}

.list-langue-readin li a {
	color: #fff;
	text-transform: uppercase;
	font-family: 'robotobold';
	text-decoration:none;	
	padding:0 10px;
}

.list-langue-readin li a img {
	margin-right: 5px;
}

.list-langue-readin li:hover a {
	color: #2c436f;
	text-transform: uppercase;
	font-family: 'robotobold';
	text-decoration:none;
	background: #fff;
}

.careerjob h2 {
	margin-bottom: 10px !important;
}

.bloc-img-career-job {
	margin-top: 20px;
	min-height: 320px;
	margin-bottom: 20px;
}

.bloc-bloc-img-career {
	background: #fff none repeat scroll 0 0;
    margin-left: 30px;
    margin-top: 25px !important;
    padding: 10px;
    text-align: center;
    width: 235px;
    border-radius: 4px;
}

.bloc-bloc-img-career img {
	width: 32px;
	height: auto;
}

.picto-bloc-bloc-img {
	border: 2px solid #f4f4f4;
    border-radius: 45px;
    display: inline-block;
    padding: 10px;
}

.bloc-total-equipment {
	margin: 20px auto;
}

.img-solo-job-left .vc_column-inner {
	padding-left:0;
}

.img-solo-job-right .vc_column-inner {
	padding-right:0;
}

.img-solo-job {
	margin-bottom: 10px !important;
}

.img-solo-job-center .vc_column-inner {
	min-height: 185px;
}

.bloc-ourequipment {
	 margin-top: 45px !important;
}

.bloc-ourequipment p {
	color:#fff;
	text-align: center;
	font-family: ralewaylight;
	text-transform: uppercase;
	font-size: 20px;
}

.title-ourequipment p {
	background: #2c436f none repeat scroll 0 0;
    bottom: 50px;
    color: #fff;
    display: inline-block;
    font-family: ralewaylight;
    font-size: 20px;
    padding: 0 15px;
    position: absolute;
    right: 75px;
    text-align: center;
    text-transform: uppercase;
}

.bloc-shadowbox {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

.buttons-rightcol {
	color: #fff; 
	text-decoration: none; 
	display: block;
}

.offer-information {
	color:#2c436f;
	margin-bottom: 10px !important;
	margin-top: 20px !important;
}

.txt-information {
	color:#2c436f;
	margin-bottom: 10px !important;
}

.separator-offer {
	margin:30px auto !important;
}

.offer-info-bloc .vc_column-inner {
	padding-left:0 !important;
}

.otheroffer img {
	float: left;
    margin-right: 5px;
    vertical-align: middle
}

.bt-seeoffer {
	background: #2c346f;
	color:#fff;
	text-transform: uppercase;
	font-family: robotobold;
	padding: 3px 8px;
	text-decoration: none;
	float: right;
	margin-top: 15px;
}

.bt-seeoffer:hover {
	background: #0072b9;
	transition: background 0.5s;
}

.otheroffer {
	clear: both;
	margin-bottom: 15px;
	color:#2c436f;
}

.total-offers {
  border: 1px solid rgb(243, 243, 243);
  box-shadow: 3px 3px 4px 0 rgb(243, 243, 243); 
  padding: 15px; 
}

.bloc-offer {
  	border: 1px solid rgb(243, 243, 243);
   	box-shadow: 3px 3px 4px 0 rgb(243, 243, 243);
	color: #2c436f;
	float: left;
	margin-bottom: 15px;
	margin-right: 15px;
	padding: 15px;
	width: 47%;
}

#container-offers-list {
	max-width: 1140px;
	margin: 30px auto 50px auto;
	display: flex;
	flex-direction: row;	
}

.bloc-left-offers-list {	
    width: 75%;
}

.bloc-right-offers-list {
	width:25%;
}


.bloc-left-offer {
	width:68%;
	min-height: 100px;
	float:left;
}

.bloc-right-offer {
	width:25%;
	float:left;
}

.bloc-right-offer img {
	max-height: 85px;
    width: auto;
}

.line-profil img, .line-contract img, .line-location img, .line-date img {
	width: 15px;
	height: auto;
	vertical-align: middle;
	margin-right: 5px;
}

.line-profil {
	margin-bottom: 5px;
	font-size:18px;
}

.offer-global {
	border-top:5px solid #0072b9;
}

.offer-agro {
	border-top:5px solid #79b51c;
}

.offer-regul {
	border-top:5px solid #e58e27;
}

.bloc-txt-offer {
	clear:both;
	min-height: 85px;
}

.buttons-offer {
	background: #2c436f none repeat scroll 0 0;
    color: #fff;
    font-family: "robotobold";
    padding: 5px 4px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 48%;
}

.buttons-offer:hover {
	background: #0072b9 none repeat scroll 0 0;
	transition: background 0.3s;
}

.buttons-offer img {
	vertical-align: middle;
	width: 15px;
	height: auto;
	margin-right: 5px;
}

.bloc-buttons {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	margin-top: 15px;
}

#filteroffers {
	background: #2c436f none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    float: right;
    font-family: "robotobold";
    font-size: 15px;
    margin-top: 10px;
    padding: 5px 15px;
}

#filteroffers:hover {
	background:#0072b9;
	transition: background 0.3s;
	cursor: pointer;
}

.bloc-filters {
	border: 1px solid rgb(243, 243, 243);
  	box-shadow: 3px 3px 4px 0 rgb(243, 243, 243);
  	padding:15px;
}

.bloc-filters .list_cat input {
	margin-right: 10px;
}

.bloc-filters h4 {
	text-transform: uppercase;
	margin-bottom: 5px;
}

.separatorfilter {
	height: 2px;
	background:#f3f3f3;
	width: 100%;	
}

.formApply {
	margin-bottom: 150px;
}


.formApply form {
  margin-top: 30px;
}

.formApply form label {
  clear: both;
  float: left;
}

.formApply form input, .formApply form textarea {
  float: right;
  max-width: 85%;
  width: 80%;
  background: #f7f7f7;
}


.formApply .wpcf7-submit {
  background: #2c436f none repeat scroll 0 0;
  border: medium none;
  box-shadow: none;
  clear: both;
  color: #fff;
  float: right;
  font-family: robotobold;
  font-size: 15px;
  padding: 5px;
  text-transform: uppercase;
  width: 70px;
  margin-top:15px;
}

.formApply .wpcf7-submit:hover {
	background: #0072b9;
	transition: background 0.3s;
}

.formApply iframe {
	margin-top:15px;
}

.formApply .lettre, .formApply .cv, .formApply .your-phone {
	z-index: 50;
}


.col-offer-info .bloc-offer {
	width:100%;
	margin-bottom: 30px !important;
}

.col-offer-info .bloc-left-offer {
	width:57%;
}

.col-offer-info .bloc-buttons {
	display: block;
}

.col-offer-info .buttons-offer {
	width:57%;
	float:right;
}

.button_alloffer {
	clear:both;
	margin-top:30px;
}


.bloc-filters [type="checkbox"]:not(:checked),
.bloc-filters [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}


.bloc-filters [type="checkbox"]:not(:checked) + label::before {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #aaa;
    border-radius: 3px;   
    content: "";
    height: 17px;
    left: 0;
    position: absolute;
    top: 2px;
    width: 17px;
}

.bloc-filters [type="checkbox"]:checked + label::before {
	background: #2c436f none repeat scroll 0 0;
    border: 1px solid #aaa;
    border-radius: 3px;   
    content: "";
    height: 17px;
    left: 0;
    position: absolute;
    top: 2px;
    width: 17px;
}

.bloc-filters [type="checkbox"]:not(:checked) + label::after {
    opacity: 0;
    transform: scale(0);
}

.bloc-filters [type="checkbox"]:not(:checked) + label::after {
    color: #000;    
    content: "✔";
    font-size: 14px;
    left: 4px;
    line-height: 1.75;
    position: absolute;
    top: 0;
    transition: all 0.2s ease 0s;
}

.bloc-filters [type="checkbox"]:checked + label::after {
	color: #fff;    
    content: "✔";
    font-size: 14px;
    left: 4px;
    line-height: 1.75;
    position: absolute;
    top: 0;
    transition: all 0.2s ease 0s;
}

.bloc-filters [type="checkbox"]:not(:checked) + label, .bloc-filters [type="checkbox"]:checked + label {
    cursor: pointer;
    padding-left: 25px;
    position: relative;
}
